body
{
	background:#bbdff8 url(../images/surfers-paradise-accommodation-gold-coast.jpg) center top no-repeat;
	/*background-size:100%;*/
	margin:0px;
	font:normal 14px/24px arial,verdana,sans-serif;
	color:#363636;
}
p		{font:normal 14px/24px arial,verdana,sans-serif; color:#363636; margin:0px 0px 15px 0px; padding:0px;}
span	{font:normal 11px/14px arial,verdana,sans-serif; margin:10px 0px 2px 0px}
a		{color:#0658a5; text-decoration:underline; font-weight:normal;font-style:inherit;}
a:hover	{color:#666666; text-decoration:underline;}

table	{margin:0;}
.table	{margin:0 auto;}
tr		{margin:0;}
td		{margin:0;}
img		{margin:0; padding:0; border:none;}
.photo-border	{border:solid 3px #FFFFFF;}
.photo-border2	{border:solid 3px #EDEDED;}
hr 		{width:100%; line-height:1; border-top:dashed 1px #CCCCCC; border-left:none; border-bottom:none; border-right:none; padding:5px 0px; display:block;}
.line	{display:block; border-top:dashed 1px #CCCCCC; height:5px; margin:0px; padding:5px 0px 0px 0px;}
.line2	{display:block; border-top:dashed 1px #EFEFEF; height:5px; margin:0px; padding:5px 0px 0px 0px;}
table	{border:none;}
form	{margin-bottom:0;}
em		{font-weight:bold; font-style:inherit;}
ul		{margin:5px 0px 5px 3px; padding:0px; list-style:none;}
ul.three-col li	{width:31%; float:left;}
ul.two-col li	{width:47%; float:left;}
ul.one-col li	{width:99%; display:block;}

ul li		{background:url(../images/bullet.gif) left 7px no-repeat; margin:0px; padding:0px 0px 3px 10px; font:normal 12px/18px arial,verdana,sans-serif;}
li span {font:normal 12px/18px arial,verdana,sans-serif; color:#363636;}

ol		{margin:0px 0px 20px 0px; padding-left:20px; font:bold 14px/18px arial,verdana,sans-serif; color:#1D97D7;}
ol li	{background:none; margin:0px;padding:0px 0px 5px 0px;}
*ol		{padding-left:32px;}
.clear	{clear:both; margin:0px; padding:0px;}

h1
{
	margin:0px;
	padding:30px 0px 0px 0px;
	font:italic 30px/34px "Times New Roman", Times, serif;
	color:#a1a1a1;
	letter-spacing:-0.03em;
	display:block;
}
h2
{
	margin:20px 0px 5px 0px;
	padding:0px;
	font:italic 20px/26px "Times New Roman", Times, serif;
	color:#0074c5;
}
h2 a:link, h2 a:visited		{font:italic 20px/26px "Times New Roman", Times, serif; color:#0074c5; text-decoration:none;}
h2 a:hover	{color:#000000; text-decoration:underline;}

h3
{
	margin:0px;
	font:bold 14px/22px Arial, Helvetica, sans-serif;
	color:#0074c5;
	text-transform:uppercase;
	letter-spacing:0.2px;
}
h3 a		{font:normal 14px/22px Arial, Helvetica, sans-serif; color:#958272; text-decoration:none;}
h3 a:hover	{color:#0658a5; text-decoration:underline;}

h3.specials
{
	background:#EFEFFF;
	margin:0px;
	padding:2px 10px;
	font:bold 14px/18px Arial,Helvetica,sans-serif;
	color:#555555;
	letter-spacing:0.2px;
	display:block;
}
h3.specials a		{font:bold 14px/18px Arial,Helvetica,sans-serif; color:#555555; text-decoration:none;}
h3.specials a:hover	{color:#1D97D7; text-decoration:underline;}

.bookdirect-reviews-h-bar td.heading h3.hotel a {margin:0px; padding:0px; background:none; font:normal 20px/24px Arial, Helvetica, sans-serif !important; color:#000000 !important; text-decoration:underline;}

h4
{
	margin:0px auto;
	padding:3px 0px;
	font:bold 12px/16px Arial,Helvetica,sans-serif;
	color:#666666;
}
h4 a		{font:bold 12px/16px Arial,Helvetica,sans-serif; color:#666666; text-decoration:none; color:#555555;}
h4 a:hover	{color:#1D97D7; text-decoration:underline;}

h5
{
	margin:5px 0px 0px 0px;
	padding:0px;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	color:#1D97D7;
}

.clear		{clear:both;}

a.btn_book:link, a.btn_book:visited, span.btn_book
{
	background:transparent url(../images/b_book-online.png) left top no-repeat;	
	margin:3px 5px 3px 0px;
	padding:0px;
	width:150px;
	height:28px;
	font:bold 12px/28px Arial, Helvetica, sans-serif;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFFFFF;
	display:inline-block;
	cursor:pointer;
}
a.btn_book:hover, span.btn_book:hover  	{background:transparent url(../images/b_book-online-a.png) left top no-repeat; cursor:pointer !important;}


/********* HEADER *******************************/
#view-mobi
{
	background: #7db9e8; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkYjllOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTU3OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #7db9e8 0%, #207cca 49%, #2989d8 50%, #1e5799 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(49%,#207cca), color-stop(50%,#2989d8), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7db9e8 0%,#207cca 49%,#2989d8 50%,#1e5799 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7db9e8 0%,#207cca 49%,#2989d8 50%,#1e5799 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7db9e8 0%,#207cca 49%,#2989d8 50%,#1e5799 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7db9e8 0%,#207cca 49%,#2989d8 50%,#1e5799 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-8 */
	margin:20px 15px;
	padding:10px 30px;
	text-align:center;
	display:block;
	height:100px;
	border:solid 5px #FFFFFF;
	-moz-border-radius:.80em;
	-webkit-border-radius:.80em;
	box-shadow:5px 8px 5px rgba(0, 0, 0, 0.2); -webkit-box-shadow:5px 5px rgba(0, 0, 0, 0.2); -moz-box-shadow:5px 5px rgba(0, 0, 0, 0.2);
	font-size:48px;
	font-size:3.5vm;		
	color:#FFFFFF;
	text-decoration: none !important;
	cursor:pointer;
	line-height:100px;
}
#view-mobi a
{
	color:#FFFFFF;
	text-decoration: none !important;
	display:block;
}
.header-pic			{margin:14px auto 0px auto; padding:0px; width:1000px; height:355px; display:block;}
.header-pic img		{margin:0px; padding:0px; width:1000px; height:355px; border:none; display:block;}


/** Header Menu **/
.header-menu		{background:#000000 url(../images/surfers-paradise-apartments-accommodation.jpg) left top repeat-x; margin:0px auto; padding:0px; border-top:solid 1px #959595; width:1000px; height:40px;
					 text-align:center; font:normal 14px/40px Arial, Helvetica, sans-serif; color:#FFFFFF; display:block;}
.header-menu a:link, .header-menu a:visited
{
	margin:0px auto;
	padding:0px 8px;
	font:normal 14px/40px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	display:inline-block;
}
.header-menu a.active	{font-weight:bold; text-transform:uppercase;}
.header-menu a:hover {background:#000000 url(../images/surfers-paradise-accommodation-apartments.jpg) left top repeat-x; color:#FFFFFF; text-decoration:none;}

.search-holder		{background:url(../images/gold-coast-accommodation.gif) left bottom no-repeat; margin:0px auto; padding:0px; display:block;}



/*** ADMIN PAGES ***/
#container_admin
{
	background:#FFFFFF;
	margin:0px auto;
	padding:10px 20px;
	width:960px;
	color:#555555;
	display:block;
}
#container_admin h1, #container_admin h2, #container_admin h3 {color:#1D97D7; border-bottom:none;}
#container_admin th	{background:#999999; padding:0px 3px 0px 3px; color:#FFFFFF; text-align:left;}
#container_admin p	{color:#555555;}
.admin_page input textarea	{width:600px;}
.admin-list			{width:200px; padding-bottom:5px; font:normal 11px/14px Arial, Helvetica, sans-serif;}
.admin-list a		{background:url(../images/bullet.gif) left 5px no-repeat; margin:0px; padding:0px 0px 3px 10px; color:#646464; font-weight:bold; text-decoration:none;}
.admin-list a:hover	{color:#000000; text-decoration:underline;}

/** CONTENT ********************************/
#container
{
	background:#FFFFFF;
	margin:0px auto;
	width:1000px;
	padding:0px;
	display:block;
}

/** Left Nav Menu **/
.content_left	{background:url(../images/gold-coast-apartments.gif) left top repeat-y; margin:0px; padding:0px; border:none; width:315px; display:inline-block; float:left;}
.content_left .padding-side	{padding:0px 8px 0px 8px; display:block;}
.content_left h2.tab	{margin:0px 30px 5px 0px; padding:0px 5px; text-align:center; display:block;}
.content_left a	{color:#898989;}
.content_lett a:hover {color:#1D97D7;}
.content_left .end	{background:#FFFFFF url(../images/gold-coast-resorts.gif) left top no-repeat; margin:0px; padding:0px; border:0px; width:315px; height:40px; display:block;}
.content_left .end img	{margin:0px; padding:0px; border:0px; width:315px; height:40px; border:0px; display:block;}

table.apt-menu			{margin:0px 0px 10px 10px; width:260px; border:none; display:block;}
table.apt-menu td		{background:#ececec; text-align:left; border-bottom:solid 1px #FFFFFF;}
table.apt-menu td.apt-photo		{padding:0px; width:140px; height:95px;}
table.apt-menu td.apt-photo img	{margin:0px; padding:0px; width:140px; height:95px; display:block;}
table.apt-menu td.accommodation	{text-align:left; vertical-align:bottom;}
table.apt-menu td.accommodation h3.apt a:link,  table.apt-menu td.accommodation h3.apt a:visited
{background:none; padding:5px 8px 20px 10px; color:#363636 !important; font:normal 12px/16px Arial, Helvetica, sans-serif; text-decoration:none; letter-spacing:0.02em; text-transform:uppercase; display:block;}
table.apt-menu td.accommodation h3.apt a:hover {text-decoration:underline;}

.content_left .features		{margin:0px; padding:10px 10px 10px 10px; width:250px; display:block;}
.content_left .features h3	{margin:5px 0px 0px 0px; font:bold italic 18px/24px "Times New Roman", Times, serif; text-transform:capitalize; text-align:left; border-bottom:dashed 1px #E1E1E1; display:block;}
.content_left .features ul.two-col li	{background:url(../images/bullet.gif) left 6px no-repeat; margin:0px; padding:0px 0px 0px 8px; font-size:11px; line-height:15px; width:45%; float:left;}
.content_left .features ul.one-col li	{background:url(../images/bullet.gif) left 6px no-repeat; margin:0px; padding:0px 0px 0px 8px; font-size:11px; line-height:15px; }
.content_left .left-links	{background:#FFFFFF;margin:0px; padding:0px 35px 5px 10px; width:260px; font:normal 11px/14px Arial, Helvetica, sans-serif; display:block;}

.btn_bookonline
{
	background:url(../images/book-santana-holiday-resort-gold-coast.png) left top no-repeat;
	margin:0px 18px;
	padding:0px 0px 0px 0px;
	width:244px;
	height:60px;
	display:block;
	text-align:center;
	text-transform:uppercase;
}
.btn_bookonline:hover
{
	background:url(../images/book-santana-resort-gold-coast-apartments.png) left top no-repeat;
}
.btn_bookonline a.b_book
{
	margin:0px;
	padding:8px 0px 0px 0px;
	font:normal 22px/24px "Times New Roman", Times, serif;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
}
.btn_bookonline a.b_check
{
	margin:0px;
	padding:0px 0px 12px 0px;
	font:normal 12px/16px "Times New Roman", Times, serif;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
}

.content
{
	margin:0px 0px 0px 0px; 
	padding:0px 25px 20px 0px;
	width:660px;
	display:inline-block;
	float:left;
}

.content a			{text-decoration:none; font-weight:normal;}

.content_right
{
	margin:0px 0px 0px 5px;
	padding:0px;
	width:280px;
	display:inline-block;
	float:left;
}
.content_pic
{
	background:url(../images/photo_bg.png) top left no-repeat;
	margin:0px;
	padding:15px 0px 5px 14px;
	text-align:center;
	font:normal 12px/14px Arial, Helvetica, sans-serif;
	color:#7d7d7d;
	display:block;
}
.content_pic img
{
	background:#FFFFFF;
	margin:0px;
	padding:0px;
	width:250px;
	display:block;
}
.content_pic_end
{
	background:url(../images/photo_end.png) top left no-repeat;
	width:280px;
	height:8px;
	display:block;
}
.content_pic_end img
{
	width:280px;
	height:8px;
	display:block;
}

.content_pic span.pic_text {margin:8px 0px 5px 0px; color:#868686;}

.shade_top
{
	background:url(../images/shade_top.jpg) center top no-repeat;
	margin:0px;
	padding:0px;
	height:7px;
	display:block;
}
.shade_box	{border:solid 1px #EFEFEF; margin:0px; padding:10px 10px 0px 10px; text-align:center; display:block;}
.shade_bot
{
	background:url(../images/shade_bot.jpg) center top no-repeat;
	margin:0px;
	padding:0px;
	height:7px;
	display:block;
}

/** Rates Chart **/
.content_rates		{background:#FFFFFF; margin:0px auto; padding:0px 20px; width:960px; display:block;}


.banner-pic		{background:url(../images/broadbeach-travel-inn-apartments-gold-coast.jpg) top no-repeat; margin:0px auto; padding:0px; width:1000px; height:207px; display:block;}
.banner-pic h2	{padding:165px 0px 0px 102px; color:#a1a1a1;}
.banner-pic h2 a:link, .banner-pic h2 a:visited	{color:#a1a1a1; text-decoration:none; display:block;}
.banner-pic h2 a:hover	{color:#0658a5; text-decoration:underline;}

h4.gold-coast-resort	{background:#FFFFFF url(../images/surfers-paradise-apartments.png) left 10px no-repeat; margin:0px auto; padding:10px 20px 5px 20px; width:960px; height:60px; display:block;}
h4.gold-coast-resort a	{font:italic 18px/40px "Times New Roman", Times, serif; color:#FFFFFF; text-decoration:none;}
h4.gold-coast-resort a:hover	{text-decoration:underline;}

.summary_holder
{
	background:#FFFFFF url(../images/gold-coast-holiday-apartments.png) 50% top no-repeat;
	margin:0px auto;
	padding:11px 20px 20px 20px;
	width:960px;
	display:block;
}

.summary_pic
{
	background:#089fde;
	margin:0px;
	padding:0px 0px 7px 0px;
	width:340px;
	text-align:center;
	display:inline-block;
	font:normal 12px/14px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	float:left;
}
.summary_holder .summary_pic img
{
	border:none;
	margin:0px;
	padding:0px;
	width:340px;
	height:230px;
	display:block;
}
.summary_pic h3.prop a	{padding:4px 0px 0px 0px; font:normal 14px/16px Arial, Helvetica, sans-serif;}
.summary_pic a	{color:#FFFFFF; text-decoration:none; display:block;}
.summary_pic a:hover	{color:#FFFFFF; text-decoration:underline;}

a.btn_apt-info:link, a.btn_apt-info:visited	
{
	background:url(../images/gold-coast-apartments.png) left top no-repeat;
	margin:5px 0px;
	padding:0px;
	width:150px;
	height:28px;
	font:bold 12px/28px Arial, Helvetica, sans-serif;
	color:#333333;
	text-align:center;
	text-decoration:none;
	display:block;
}
a.btn_apt-info:hover		{background:url(../images/gold-coast-apartments-a.png) left top no-repeat; color:#0658a5; text-decoration:underline;}
.summary_text		{margin:0px; padding:0px 15px 10px 20px; width:585px; display:inline-block; float:left;}
.summary_text h2	{margin-top:15px !important;}
.summary_text h2.apt_name a		{font-size:26px; color:#0658a5;}
.summary_text h3.apt_subheader 	{font:italic 18px/24px "Times New Roman", Times, serif; text-decoration:none; text-transform:none;}
.summary_text p		{font:normal 12px/18px arial,verdana,sans-serif; margin:0px 0px 20px 0px;}
.summary_text ul li		{padding-bottom:0px; line-height:16px;}
.summary_text li span	{padding-bottom:0px; font-size:12px; line-height:16px;}

.google-map	{width:650px; height:450px;}
.gallery	{font:normal 11px/11px Arial, Helvetica, sans-serif;}

/*Contact Us Page*/
.contact-form			{width:660px;}
.contact-form td		{margin:0px; padding:2px 10px 2px 10px; border:none; background:#efefef;}
.contact-form input		{margin:2px 0px;}
h4.form					{background:#1D97C3; color:#FFFFFF; margin:0px; padding:3px 10px; width:640px; display:block;}

.address-box	{display:block; border:solid 1px #E2E2E2; background:#f6f6f6; margin:20px 0px 10px 0px; padding:0px 20px 10px 20px;}


/**** FOOTER *********************************/
/** Footer Menu **/
.footer-menu		{background:#000000 url(../images/surfers-paradise-apartments-accommodation.jpg) left top repeat-x; margin:0px auto; padding:0px; border-top:solid 1px #959595; width:1000px; height:40px;
					 text-align:center; font:normal 13px/40px Arial, Helvetica, sans-serif; color:#FFFFFF; display:block;}
.footer-menu a:link, .footer-menu a:visited
{
	margin:0px auto;
	padding:0px 6px;
	font:normal 13px/40px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	display:inline-block;
}
.footer-menu a:hover {background:#000000 url(../images/surfers-paradise-accommodation-apartments.jpg) left top repeat-x; color:#FFFFFF; text-decoration:none;}



.footer-holder		{background:url(../images/santana-resort-gold-coast.png) left top no-repeat; margin:0 auto; padding:25px 0px 0px 0px; width:1000px; display:block;}

.copyright					{margin:0px auto; padding:0px; font:italic 14px/18px "Times New Roman", Times, serif; color:#FFFFFF; letter-spacing:0.1em; text-align:center; display:block;}
.copyright a				{text-decoration:none; font:bold 14px/18px "Times New Roman", Times, serif; color:#FFFFFF; text-decoration:none;}
.copyright a:hover			{color:#FFFFFF; text-decoration:underline;}

.address					{margin:0px auto 0px auto; padding:0px 0px 15px 0px; font:normal 12px/18px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center; display:block;}
.address a					{font-weight:bold; color:#FFFFFF; text-decoration:none;}
.address a:hover			{color:#FFFFFF; text-decoration:underline;}

.footer-seo-links			{margin:0 auto; padding:50px 0px 0px 0px; font:normal 11px/14px Arial, Helvetica, sans-serif; color:#666666; text-align:center; display:block;}
.footer-seo-links a			{margin:0px; padding:5px 3px; font:normal 11px/14px Arial, Helvetica, sans-serif; color:#363636; text-decoration:none; display:inline-block;}
.footer-seo-links a:hover	{color:#000000; text-decoration:underline;}

.resultit					{margin:0 auto; padding:5px 10px; width:980px; font:normal 11px/14px Arial,Helvetica,sans-serif; color:#666666; text-align:center; }
.resultit a					{font:normal 11px/14px Arial,Helvetica,sans-serif; color:#363636; text-decoration:none;}
.resultit a:hover			{color:#000000; text-decoration:underline;}